#fos_user
#_fos_userbundle_all_routes:
#    resource: "@FOSUserBundle/Resources/config/routing/all.xml"
#    prefix: /user

_fos_userbundle_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"

_fos_userbundle_registration:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

_fos_userbundle_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

# user prefix to keep the below routes in secured area.
_fos_userbundle_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /user/profile

_fos_userbundle_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /user/profile



## override the profile show action route to support multi language by adding the {_locale}
#fos_user_profile_show:
#    path: /profile/
#    defaults: { _controller: FOSUserBundle:Profile:show }
#    methods:  GET




#fos_user_profile_edit                              ANY         ANY    ANY  /profile/edit
#fos_user_change_password                           GET|POST    ANY    ANY  /profile/change-password

